RubyGems Navigation menu

buscalibre 0.0.9

Basic Ruby Wrapper to Buscalibre.com's API.

Gemfile
          gem 'buscalibre', '~> 0.0.9'
  
  
  
  
  
  
  

install
          gem install buscalibre
  
  
  
  
  
  
  

Total downloads 11,399

For this version 1,411

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.9 - April 30, 2012 (6.5 KB)
  2. 0.0.8 - April 30, 2012 (6.5 KB)
  3. 0.0.7 - April 30, 2012 (6.5 KB)
  4. 0.0.6 - March 19, 2012 (6 KB)
  5. 0.0.5 - March 19, 2012 (6 KB)
Show all versions (9 total)

Development Dependencies: